PHP Manual
Prev |  | Next

# SDO_DAS_Setting::getPropertyName

(no version information, might be only in CVS)

SDO_DAS_Setting::getPropertyName -- Get the property name for a changed property

## Description

string SDO_DAS_Setting::getPropertyName ( void )

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Returns the property name for the changed property. This name identifies the property which was modified in data object.

## Parameters

None.

## Return Values

The property name for a changed property.

Prev | Home | Next
SDO_DAS_Setting::getPropertyIndex | Up | SDO_DAS_Setting::getValue